Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353990 - Review Request: nodejs-ascli - A uniform foundation for unobtrusive (ASCII art in) cli apps
Summary: Review Request: nodejs-ascli - A uniform foundation for unobtrusive (ASCII ar...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1353978 1353988
Blocks: nodejs-reviews Node-RED 1354014 1354016
TreeView+ depends on / blocked
 
Reported: 2016-07-08 15:55 UTC by Jared Smith
Modified: 2016-10-21 08:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-08 08:06:20 UTC
vanmeeuwen+fedora: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2016-07-08 15:55:22 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-ascli/nodejs-ascli.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-ascli/nodejs-ascli-1.0.0-1.fc24.src.rpm
Description: A uniform foundation for unobtrusive (ASCII art in) cli apps
Fedora Account System Username: jsmith

Comment 1 Jeroen van Meeuwen 2016-08-05 12:47:30 UTC
The license file contains the appendix boilerplate in it, which I believe is not how it's intended to be used. The source files do contain the appropriate headers though, so I don't suppose this needs to be a blocker.

Comment 2 Gwyn Ciesla 2016-08-07 01:32:11 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/nodejs-ascli

Comment 3 Jared Smith 2016-08-08 08:06:20 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.